# Record TCefSetCookieCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefSetCookieCallback = record`

## Description

Structure to implement to be notified of asynchronous completion via ICefCookieManager.SetCookie().

NOTE: This struct is allocated client-side.

Implemented by ICefSetCookieCallback.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_cookie_capi.h">CEF source file: /include/capi/cef_cookie_capi.h (cef_set_cookie_callback_t))

## Overview

### Fields

| `base: TCefBaseRefCounted;`
| `on_complete: procedure(self: PCefSetCookieCallback; success: Integer); stdcall;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

| `on_complete: procedure(self: PCefSetCookieCallback; success: Integer); stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.